if not exists(select 1 from syscolumns where id = object_id('EST_ROTAS_ENTREGA') and name = 'CD_TRANSP')
begin
ALTER TABLE dbo.EST_ROTAS_ENTREGA ADD
	CD_TRANSP int NULL

ALTER TABLE dbo.EST_ROTAS_ENTREGA ADD CONSTRAINT
	DF_EST_ROTAS_ENTREGA_CD_TRANSP DEFAULT 0 FOR CD_TRANSP
end